
/*banner*/
.banner-text-inner { text-align: center; }

.partner-content{ 
  font-family: mallory,"Helvetica Neue",Helvetica,Arial,sans-serif;;
  padding: 1em;
}

.partner-logo{ display: inline-block; clear: both; overflow:hidden; text-align: center; }
.partner-logo img{ float: left; margin-right: 15px;}
.partner-logo .img1 { vertical-align: middle; margin-top: 2.4em;}

.partner-text{  
  font-size: 22px;
  line-height: 22px;
 
}
.partner-text h3 {
  font-size: 42px;
  line-height: 42px;
  color: #fff;

}



.partner-text h3 strong { font-size: 120%; line-height: 0;}
.partner-text h3 strong em { font-style: normal; }

.bcard-terms-txt li { font-size: 13px;}


@media screen and (max-width: 1366px){

  .partner-text{font-size: 20px;line-height: 20px;}
  .partner-logo img { max-height: 85px;}   
  .partner-logo .img1 {margin-top: 1.7em; max-height: 30px;}
  .clpv3 .banner-text-inner { padding-top: 1em; }
}

@media screen and (max-width: 1025px){
  .partner-text h3 { font-size: 36px; line-height: 36px;}
  .partner-logo img { max-height: 70px;}  
  .partner-logo .img1 {margin-top: 1.5em; max-height: 25px;}
}

@media screen and (max-width: 980px){


  .partner-text h3 { font-size: 32px; line-height: 32px;}
  
}

@media screen and (max-width: 800px){ 

}





@media screen and (max-width: 768px){

  .partner-text h3 {  font-size: 28px; line-height: 28px; }
}

@media screen and (max-width: 767px){
  /*banner*/
  .partner-content-wrap { top: 0; margin: 0 18px;}
  .partner-content { margin: 0;font-size: 18px; line-height: 18px; display: block;}
  .partner-text h3 { margin-top: 1em; }
  .th .partner-text { max-width: 100%; text-align: center; }        
  .th .partner-text h3 {font-size: 24px; line-height: 24px; margin-top: 1.5em;}

  .howitworks-slide-container .slide-wrapper{ padding-left: 0;}

}
@media screen and (max-width: 736px){
  

  .partner-logo img { max-height: 60px; }
   .partner-logo .img1 {margin-top: 1em; }
  .partner-text h3 { margin-top: 10px; }
}

@media screen and (max-width: 640px) {
  
  /*banner*/


  .partner-text h3 { font-size: 24px; line-height: 24px; }
  .welcome-pointsmax-detail { width: 100%;}
}

@media screen and (max-width: 567px){
 .partner-content { margin: 0;}
  
}

@media screen and (max-width: 480px){

 
  .howitworks-slide-container .slide-wrapper > .slide {  width: 100%; margin-right: 0;}
  #howitworks-slide1-top .step1-top-column,#howitworks-slide1-bottom #step1-bottom-panel-1 { font-size: 14px; }
}

@media screen and (max-height: 414px){ 
  .partner-content {  margin: 0; }
  
}

@media screen and (max-width: 414px){
  .clpv3 .banner-bg { background-position:55% center;}
  
  .partner-logo img { max-height: 56px; margin-right: 0; }
  .partner-logo .img1 {max-height: 18px;margin-right: 10px; }
  .partner-text, .partner-text h3 {margin-top: 5px;}
}


@media screen and (max-width: 375px){
    
  #howitworks-slide2-top .step2-left { height: 70px; width: 70px;}
  #howitworks-slide2-top .step2-right { padding-left: 60px;}
  #howitworks-slide2-top .step2-right .step2-hotel-name,#howitworks-slide3-top { font-size: 1.5rem;}
  #howitworks-slide2-top .step2-right .step2-room-name { font-size: 1.3rem;}
  
  #howitworks-slide2-top .step2-right .step2-earn, #howitworks-slide2-top .step2-right .step2-point, #howitworks-slide3-top .program-text { font-size: 1.4rem;}
  .container-box ul { margin-left: 1em;}
  #pointsmax-container .welcome-pointsmax-detail p,.clpv3 p { font-size: 0.9em;}
  .step-header h4 { font-size: 1.6rem;}
  
}

@media screen and (max-width: 375px){
  
   .partner-logo img { max-height: 50px;  }
  .partner-logo .img1 {max-height: 15px;}
}

@media screen and (max-width: 320px){
  .partner-text h3 { font-size: 22px; line-height: 22px; }
  #howitworks-slide2-top { padding: 10px;}
  
  .partner-logo img { max-height: 45px;  }
  .partner-logo .img1 {max-height: 13px; margin-top: 0.8em;}
}